﻿/* main_image */
.main_visual{height:767px;border-top:1px solid #d7d7d7;overflow:hidden;position:relative;}
.main_image{height:767px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:767px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:767px;}
.main_image li span{display:block;width:100%;height:767px}
.main_image li a{display:block;width:100%;height:767px}

.flicking_con{position:absolute;top:610px;left:51%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px;}
.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('../images/btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-1000px}
.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}

/* main_image2 */
.main_visua2{height:50px;overflow:hidden;position:relative;}
.main_image2{height:50px;overflow:hidden;position:relative;}
.main_image2 ul{width:9999px;height:50px;overflow:hidden;position:absolute;}
.main_image2 li{
    float:left;width:100%;height:50px;line-height: 50px;
    font-size: 18px;color: #363837;
}
.main_image2 li:hover{
    color: #ff5e03;
}
#btn_prev2{
    width: 80px;
    height: 50px;
    float: left;
    background: #5eb883;
}
#btn_prev2 img{
    margin-top: 10px;
}
#btn_prev2:hover{
    background: #0a9844;
}
#btn_next2{
    width: 80px;
    height: 50px;
    float: left;
    background: #5eb883;
}
#btn_next2 img{
    margin-top: 10px;
}
#btn_next2:hover{
    background: #0a9844;
}
